#!/bin/sh
DIALOG=Xdialog

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 20 seconds to read this..." 0 0 10000

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 9 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message..

You have 8 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 7 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 6 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 5 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 4 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 3 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message.

You have 2 seconds to read this..." 0 0

$DIALOG --title "INFO BOX" \
        --infobox "Hi, this is an information box. It is
different from a message box in that it will
not pause forever waiting for input after
displaying the message..

You have 1 second to read this..." 0 0

